{
  "name": "@bookmark/server",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "cors-anywhere": "^0.4.4",
    "fastify": "^3.14.0",
    "fastify-cors": "^5.2.0",
    "fastify-http-proxy": "^5.0.0",
    "node-fetch": "^2.6.1"
  }
}
